/* レイアウト
----------------------------------------------------------------------------- */
h3 {
font-family:  "Palatino Linotype", "Book Antiqua", Palatino, "serif";
font-size: 1.3em;
margin: 0 auto;
text-align: center;
color: #FF1785;
}

.contentsBox{
text-align: center;
}

.contentsBox img{
max-width: 98%;
}



/* スマホレイアウト
----------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
/* -------------------------------------------------------------------------- */


/* 表紙 */
.contentArea .magazineBox {
	margin-bottom: 1px;
}



/* -------------------------------------------------------------------------- */
}










